@charset "UTF-8";
/*
 * NERRA BOOTSTRAP GRID CLASSES
 * -----------------------------
 * Default grid classes provided by Nerra.
 */
.span-1 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 8.33333%;
}

.span-2 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 16.66667%;
}

.span-3 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 25%;
}

.span-4 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 33.33333%;
}

.span-5 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 41.66667%;
}

.span-6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 50%;
}

.span-7 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 58.33333%;
}

.span-8 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 66.66667%;
}

.span-9 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 75%;
}

.span-10 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 83.33333%;
}

.span-11 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 91.66667%;
}

.span-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  /*@media (min-width: $screen-sm-min) {
    float: left;
    width: percentage(($columns / $grid-columns));
    }*/
  float: left;
  width: 100%;
}

[class^="icon-"]:before, [class^="icon-"]:after, [class*=" icon-"]:before, [class*=" icon-"]:after {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}

[data-icon]:before {
  content: attr(data-icon);
}

[data-icon]:before,
.icon-arrow-down:before,
.appearance .form-type-select > .field-element:before,
html.js fieldset.collapsible .fieldset-legend:before,
.icon-arrow-left:before,
.icon-arrow-right:before,
.icon-arrow-up:before,
.icon-attachment:before,
.icon-check:before,
.icon-close:before,
.icon-cycle:before,
.icon-date:before,
.icon-edit:before,
.icon-error:before,
.messages.error:before,
.icon-extlink:before,
.icon-help:before,
.icon-home:before,
.icon-info:before,
.icon-link:before,
.icon-lock:before,
.icon-lock-open:before,
.icon-mail:before,
.icon-marker:before,
.icon-mobile-menu:before,
.mobile-menu-toggle .toggle-anchor:before,
.icon-phone:before,
.icon-radio:before,
.form-type-radio.checked span.field-element:before,
.form-type-radio.highlight span.field-element:before,
.icon-reload:before,
.icon-search:before,
.icon-social-facebook:before,
.icon-social-googleplus:before,
.icon-social-linkedin:before,
.icon-social-twitter:before,
.icon-status:before,
.messages.status:before,
.icon-time:before,
.icon-user:before,
.icon-warning:before,
.messages.warning:before {
  display: inline-block;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-arrow-down:before, .appearance .form-type-select > .field-element:before, html.js fieldset.collapsible .fieldset-legend:before {
  content: "\f100";
}

.icon-arrow-left:before {
  content: "\f101";
}

.icon-arrow-right:before {
  content: "\f102";
}

.icon-arrow-up:before {
  content: "\f103";
}

.icon-attachment:before {
  content: "\f104";
}

.icon-check:before {
  content: "\f105";
}

.icon-close:before {
  content: "\f106";
}

.icon-cycle:before {
  content: "\f107";
}

.icon-date:before {
  content: "\f108";
}

.icon-edit:before {
  content: "\f109";
}

.icon-error:before, .messages.error:before {
  content: "\f10a";
}

.icon-extlink:before {
  content: "\f10b";
}

.icon-help:before {
  content: "\f10c";
}

.icon-home:before {
  content: "\f10d";
}

.icon-info:before {
  content: "\f10e";
}

.icon-link:before {
  content: "\f10f";
}

.icon-lock:before {
  content: "\f110";
}

.icon-lock-open:before {
  content: "\f111";
}

.icon-mail:before {
  content: "\f112";
}

.icon-marker:before {
  content: "\f113";
}

.icon-mobile-menu:before, .mobile-menu-toggle .toggle-anchor:before {
  content: "\f114";
}

.icon-phone:before {
  content: "\f115";
}

.icon-radio:before, .form-type-radio.checked span.field-element:before, .form-type-radio.highlight span.field-element:before {
  content: "\f116";
}

.icon-reload:before {
  content: "\f117";
}

.icon-search:before {
  content: "\f118";
}

.icon-social-facebook:before {
  content: "\f119";
}

.icon-social-googleplus:before {
  content: "\f11a";
}

.icon-social-linkedin:before {
  content: "\f11b";
}

.icon-social-twitter:before {
  content: "\f11c";
}

.icon-status:before, .messages.status:before {
  content: "\f11d";
}

.icon-time:before {
  content: "\f11e";
}

.icon-user:before {
  content: "\f11f";
}

.icon-warning:before, .messages.warning:before {
  content: "\f120";
}

html {
  -webkit-text-size-adjust: none;
}

body {
  margin: 0;
  padding: 0;
  color: #666;
  font-family: "Arial", "Helvetica", "sans-serif";
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 19.5px;
  line-height: 1.21875rem;
}
body .wrapper {
  max-width: 980px !important;
  margin: 0 auto;
  width: 980px !important;
  position: relative;
}

.outer-wrapper {
  background: #FFFFFF url(../images/bg-site.jpg) no-repeat center 35px;
  min-width: 980px;
}

#content-to-resize {
  overflow: hidden;
  *zoom: 1;
  padding-top: 12px;
  padding-top: 0.75rem;
}

span.ext {
  display: none;
}

.lang-outer-wrapper {
  background: #FFF url(../images/bg-lang-site.jpg) no-repeat center center;
  min-width: 980px;
}
.lang-outer-wrapper .language-selection-page-body {
  width: 960px;
  margin: 0 auto;
  padding: 270px 0 0;
}
.lang-outer-wrapper .language-selection-page-body h1 a {
  display: block;
  font-size: 16px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: bold;
  text-decoration: none;
  color: #1c4a84;
}
.lang-outer-wrapper .language-selection-page-body .lang-select-row {
  background: #FFF url(../images/bg-lang-countries-item.jpg) no-repeat center;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 432px;
  width: 27rem;
  padding: 60px 40px;
  margin: 1%;
  border: 1px solid #ccc;
}
.lang-outer-wrapper .language-selection-page-body .lang-select-field-link {
  position: absolute;
  right: 25px;
  bottom: 25px;
  text-decoration: underline;
}
.lang-outer-wrapper .language-selection-page-body .lang-select-field-link:-webkit-any-link {
  text-decoration: underline;
  color: #02AEEF;
}
.lang-outer-wrapper .language-selection-page-body .lang-select-field-link:hover {
  text-decoration: none;
}

.hide-mobile {
  display: none;
}
@media (min-width: 480px) {
  .hide-mobile {
    display: block;
  }
}

@media (min-width: 480px) {
  .show-mobile {
    display: none;
  }
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.extendfull {
  padding-left: 3000px !important;
  padding-right: 3000px !important;
  margin-left: -3000px !important;
  margin-right: -3000px !important;
}

.extendleft {
  padding-left: 3000px !important;
  margin-left: -3000px !important;
}

.extendright {
  padding-right: 3000px !important;
  margin-right: -3000px !important;
}

.color-primary {
  color: #2893d6;
}

.color-secondary {
  color: #747474;
}

.color-grey {
  color: #efefef;
}

.color-white {
  color: #ffffff;
}

.background-primary {
  background: #2893d6;
}

.background-secondary {
  background: #747474;
}

.background-grey {
  background: #efefef;
}

.background-white {
  background: #ffffff;
}

.default-border {
  border: 1px solid #cccccc;
}

.default-border-top {
  border-top: 1px solid #cccccc;
}

.default-border-right {
  border-right: 1px solid #cccccc;
}

.default-border-bottom {
  border-bottom: 1px solid #cccccc;
}

.default-border-left {
  border-left: 1px solid #cccccc;
}

.no-margin {
  margin: 0;
}

.no-margin-vertical {
  margin-top: 0;
  margin-bottom: 0;
}

.no-margin-horizontal {
  margin-left: 0;
  margin-right: 0;
}

.no-margin-top {
  margin-top: 0;
}

.no-margin-right {
  margin-right: 0;
}

.no-margin-bottom {
  margin-bottom: 0;
}

.no-margin-left {
  margin-left: 0;
}

.no-padding {
  padding: 0;
}

.no-padding-vertical {
  padding-top: 0;
  padding-bottom: 0;
}

.no-padding-horizontal {
  padding-left: 0;
  padding-right: 0;
}

.no-padding-top {
  padding-top: 0;
}

.no-padding-right {
  padding-right: 0;
}

.no-padding-bottom {
  padding-bottom: 0;
}

.no-padding-left {
  padding-left: 0;
}

.element-invisible {
  display: none;
}

span.mailto {
  display: none;
}

body.admin-menu {
  padding-top: 14px;
}

h4, h5,
h4 a, h5 a {
  margin: 0px;
  margin: 0rem;
  color: #2893d6;
  font-family: "Arial", "Helvetica", "sans-serif";
}

h1, h2, h3, h1 a, h2 a, h3 a {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  color: #2893d6;
  margin: 0px;
  margin: 0rem;
}

h1 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 36px;
  line-height: 2.25rem;
  padding-bottom: 24px;
  padding-bottom: 1.5rem;
}

h2 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 27px;
  line-height: 1.6875rem;
  padding-bottom: 10px;
}

h3 {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 22.5px;
  line-height: 1.40625rem;
  padding-bottom: 10px;
}

p {
  margin: 0px 0px 16px 0px;
  margin: 0rem 0rem 1rem 0rem;
}

a {
  color: #0088cc;
  text-decoration: none;
}
a:hover {
  color: #2893d6;
  text-decoration: underline;
}

ul {
  padding-left: 32px;
  padding-left: 2rem;
}

div.description {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 21px;
  line-height: 1.3125rem;
  color: #999999;
}

.form-item {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

form label {
  margin-bottom: 8px;
  margin-bottom: 0.5rem;
  font-weight: bold;
}
form label.option {
  margin-bottom: 0px;
  margin-bottom: 0rem;
}

form .label-inline label,
form .webform-container-inline label {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 192px;
  width: 12rem;
}

.form-required {
  color: #ff0000;
}

.form-item .description {
  margin-top: 8px;
  margin-top: 0.5rem;
}

div.compact-form-wrapper {
  display: block;
  position: relative;
}

.compact-form-label,
.form-item .compact-form-label {
  position: absolute;
  overflow: hidden;
  cursor: text;
  z-index: 2;
  font-weight: normal;
}

.form-text, .form-textarea, .form-select {
  padding-left: 8px;
  padding-left: 0.5rem;
  padding-right: 8px;
  padding-right: 0.5rem;
  margin: 0;
  font-family: "Arial", "Helvetica", "sans-serif";
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  color: #666;
  border: 1px solid #cccccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #efefef;
}
.form-text.error, .form-textarea.error, .form-select.error {
  border: 1px solid #cccccc;
  border-color: #ff0000;
}

.form-text {
  width: 100%;
  max-width: 320px;
  max-width: 20rem;
}

.form-type-textfield.autocomplete .field-element {
  position: relative;
}
.form-type-textfield.autocomplete .field-element:before {
  font-family: "Glyphicons Regular";
  content: "";
}
.form-type-textfield.autocomplete .field-element:before {
  color: #999999;
  position: absolute;
  top: 50%;
  right: 6.4px;
  right: 0.4rem;
  top: 50%;
  margin-top: -8px;
  margin-top: -0.5rem;
}

.form-number {
  width: auto;
  max-width: none;
}

.form-type-radio input,
.form-type-checkbox input {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.form-type-radio span.field-element,
.form-type-checkbox span.field-element {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 19.2px;
  width: 1.2rem;
  height: 19.2px;
  height: 1.2rem;
  margin-right: 8px;
  margin-right: 0.5rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.form-type-radio span.field-element {
  border: 1px solid #cccccc;
  background: #efefef;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.form-type-radio.checked span.field-element:before, .form-type-radio.highlight span.field-element:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #999999;
  position: absolute;
  margin-top: 1px;
}
.form-type-radio.checked span.field-element:before, .form-type-radio.highlight span.field-element:before {
  color: #2893d6;
}

.form-type-checkbox span.field-element {
  border: 1px solid #cccccc;
  background: #efefef;
  -webkit-border-radius: 64px;
  -moz-border-radius: 64px;
  -ms-border-radius: 64px;
  -o-border-radius: 64px;
  border-radius: 64px;
  -webkit-border-radius: 4pxrem;
  -moz-border-radius: 4pxrem;
  -ms-border-radius: 4pxrem;
  -o-border-radius: 4pxrem;
  border-radius: 4pxrem;
}
.form-type-checkbox.checked span.field-element:before, .form-type-checkbox.highlight span.field-element:before {
  font-family: "Glyphicons Regular";
  content: "";
}
.form-type-checkbox.checked span.field-element:before, .form-type-checkbox.highlight span.field-element:before {
  color: #999999;
  position: absolute;
  margin-top: 1px;
}
.form-type-checkbox.checked span.field-element:before, .form-type-checkbox.highlight span.field-element:before {
  color: #2893d6;
}

.appearance .form-type-select > .field-element {
  position: relative;
}
.appearance .form-type-select > .field-element:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #999999;
  position: absolute;
  top: 50%;
  right: 8px;
  right: 0.5rem;
  margin-top: -8px;
  margin-top: -0.5rem;
}

.form-select {
  border: 1px solid #cccccc;
  padding: 3.2px;
  padding: 0.2rem;
  height: 35.2px;
  height: 2.2rem;
  line-height: 32px;
  line-height: 2rem;
}
.appearance .form-select {
  -moz-appearance: none;
  -webkit-appearance: none;
  height: auto;
  line-height: 16px;
  line-height: 1rem;
  padding: 8px;
  padding: 0.5rem;
  padding-right: 32px;
  padding-right: 2rem;
  background: #efefef;
}
.appearance .form-select:after {
  z-index: 5;
}
.appearance .form-select.error {
  border: 1px solid #cccccc;
  border-color: #ff0000;
}

.form-type-date {
  overflow: hidden;
  *zoom: 1;
}
.form-type-date .form-item {
  float: left;
  margin-right: 16px;
  margin-right: 1rem;
}

@media (min-width: 480px) {
  .form-type-date.label-inline label {
    margin-top: -16px;
    margin-top: -1rem;
  }
  .form-type-date.label-inline .webform-datepicker {
    display: inline-block;
  }
  .form-type-date.label-inline .webform-datepicker .form-item {
    margin-bottom: 0;
  }
}

fieldset {
  padding: 16px;
  padding: 1rem;
  border: 1px solid #cccccc;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html.js fieldset.collapsible .fieldset-legend {
  padding-left: 0;
  background: none;
}
html.js fieldset.collapsible .fieldset-legend:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #000000;
  margin-right: 3.2px;
  margin-right: 0.2rem;
}

button.form-submit,
a.button {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: 8px;
  padding: 0.5rem;
  font-family: "Arial", "Helvetica", "sans-serif";
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  text-decoration: none;
  color: #ffffff;
  border: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #0088cc;
  cursor: pointer;
  -webkit-appearance: none;
}
button.form-submit:hover,
a.button:hover {
  background: #747474;
}

input[type="image"] {
  vertical-align: middle;
}

button:hover,
.form-text:hover,
.form-textarea:hover,
.form-select:hover,
.form-type-radio label:hover span,
.form-type-checkbox label:hover span {
  outline: 0;
  -moz-box-shadow: rgba(0, 136, 204, 0.5) 0 0 10px;
  -webkit-box-shadow: rgba(0, 136, 204, 0.5) 0 0 10px;
  box-shadow: rgba(0, 136, 204, 0.5) 0 0 10px;
  -moz-transition: box-shadow 0.4s ease-out;
  -o-transition: box-shadow 0.4s ease-out;
  -webkit-transition: box-shadow 0.4s ease-out;
  transition: box-shadow 0.4s ease-out;
}

a:focus,
button:focus {
  outline: 0;
  -moz-box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  -webkit-box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  -moz-transition: box-shadow 0.4s ease-out;
  -o-transition: box-shadow 0.4s ease-out;
  -webkit-transition: box-shadow 0.4s ease-out;
  transition: box-shadow 0.4s ease-out;
}

.form-text:focus,
.form-textarea:focus,
.form-select:focus,
.form-type-radio label:focus span,
.form-type-checkbox label:focus span {
  outline: 0;
  border: solid 1px #0088cc;
  -moz-box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  -webkit-box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  -moz-transition: box-shadow 0.4s ease-out;
  -o-transition: box-shadow 0.4s ease-out;
  -webkit-transition: box-shadow 0.4s ease-out;
  transition: box-shadow 0.4s ease-out;
  -moz-transition: border-color 0.4s ease-out;
  -o-transition: border-color 0.4s ease-out;
  -webkit-transition: border-color 0.4s ease-out;
  transition: border-color 0.4s ease-out;
}

button:active,
.form-type-radio label:active span,
.form-type-checkbox label:active span {
  outline: 0;
  -moz-box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  -webkit-box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  box-shadow: rgba(0, 136, 204, 0.8) 0 0 10px;
  -moz-transition: box-shadow 0.4s ease-out;
  -o-transition: box-shadow 0.4s ease-out;
  -webkit-transition: box-shadow 0.4s ease-out;
  transition: box-shadow 0.4s ease-out;
}

input.custom-btn {
  min-width: 70px;
  min-width: 4.375rem;
  border: 2px solid #ccc;
  color: #444;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11.2px;
  font-size: 0.7rem;
  line-height: 16.8px;
  line-height: 1.05rem;
  background: #fff;
  display: inline-block;
  cursor: pointer;
}
input.custom-btn:hover {
  border-color: #aaa;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

.field-name-node-link {
  margin-top: 0.4rem;
}

.view .views-row {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

.block {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.block h2 {
  padding-bottom: 0;
  margin-bottom: 0;
}
.block .content {
  padding: 16px;
  padding: 1rem;
}

.panel-row {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

.panel-pane {
  background: rgba(255, 255, 255, 0.5);
}
.panel-pane.view-pane, .panel-pane.pane-views {
  padding: 0;
}

ul.tabs {
  overflow: hidden;
  *zoom: 1;
  border-bottom: 1px solid #ccc;
  padding-bottom: 8px;
  margin: 0px;
}
ul.tabs li {
  margin-right: 6.4px;
  margin-right: 0.4rem;
  float: left;
  margin: 10px 5px 0px 0px !important;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}
ul.tabs li a {
  background-color: #efefef;
  margin: 0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #bbb;
  padding: 5px 10px;
  display: block;
}
ul.tabs li a:hover {
  background-color: #e2e2e2;
}
ul.tabs li a.active {
  color: white;
  background-color: #2893d6;
}

.breadcrumb {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.breadcrumb ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}
.breadcrumb ul li {
  display: block;
  float: left;
  margin-right: 0.2em;
}
.breadcrumb ul li.last {
  margin-right: 0;
}
.breadcrumb ul li.active-trail {
  font-weight: bold;
}
.breadcrumb ul li .divider {
  margin-left: 0.2em;
}

ul.pager {
  list-style: none;
  display: block;
  float: left;
}
ul.pager .pager__item {
  display: block;
  float: left;
  position: relative;
  right: 50%;
  background: #efefef;
  margin: 0px 8px 0px 0px;
  margin: 0rem 0.5rem 0rem 0rem;
  padding: 8px;
  padding: 0.5rem;
}

table {
  border-collapse: collapse;
  border: 1px solid #aaa;
  margin: 0px 0px 16px 0px;
  margin: 0rem 0rem 1rem 0rem;
  width: 100%;
}

thead {
  background-color: #ccc;
}

table td, table th {
  padding: 8px;
  padding: 0.5rem;
  vertical-align: top;
}

tr.even, tr.odd {
  background-color: #eee;
  border-color: #BEBFB9;
  border-style: solid;
  border-width: 0 1px;
}

.messages {
  border: 0 none;
  background-image: none;
  position: relative;
  margin: 16px 0px;
  margin: 1rem 0rem;
  padding: 16px 16px 16px 48px;
  padding: 1rem 1rem 1rem 3rem;
}
.messages.status {
  border-left: 5px solid #00ff00;
  background-color: rgba(0, 255, 0, 0.5);
}
.messages.status:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #00e600;
}
.messages.warning {
  border-left: 5px solid #ffcc00;
  background-color: rgba(255, 204, 0, 0.5);
}
.messages.warning:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #e6b800;
}
.messages.error {
  border-left: 5px solid #ff0000;
  background-color: rgba(255, 0, 0, 0.5);
}
.messages.error:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #cc0000;
}
.messages.status:before, .messages.warning:before, .messages.error:before {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 8px;
  left: 0.5rem;
  width: 24px;
  width: 1.5rem;
  height: 24px;
  height: 1.5rem;
  font-size: 24px;
  font-size: 1.5rem;
}
.messages li {
  list-style: square;
}

.comments .indented {
  margin-left: 0;
  padding-left: 48px;
  padding-left: 3rem;
}

.comment {
  padding-bottom: 16px;
  padding-bottom: 1rem;
  margin-bottom: 16px;
  margin-bottom: 1rem;
  border-bottom: 1px solid #cccccc;
}

.views-row-last .comment {
  padding-bottom: 0;
  border-bottom: 0 none;
}

.view-mode-teaser_comment .field,
.view-mode-teaser_comment h4, .view-mode-teaser_comment p {
  margin-bottom: 0;
}

.comment-form .form-type-textfield label,
.comment-form .form-type-item label {
  margin-right: 1em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 128px;
  width: 8rem;
}
.comment-form .form-actions {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

#comment-body-add-more-wrapper .filter-help,
#comment-body-add-more-wrapper .filter-guidelines {
  display: none;
}

html.js input.form-autocomplete,
html.js input.throbbing {
  background: 0 none;
}

.ajax-progress {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.ajax-progress .throbber {
  display: inline;
  margin: 0;
  margin-top: -3px;
  padding: 0;
  height: 15px;
  width: 15px;
  background: transparent url("../images/throbber.gif") no-repeat 0px -20px;
}

.pager .throbber {
  margin-left: 8px;
  margin-left: 0.5rem;
  margin-right: 8px;
  margin-right: 0.5rem;
}

.ajax-progress-throbber .message {
  display: none;
}

nav ul.menu {
  margin: 0;
  padding: 0;
}
nav ul.menu li.leaf {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  float: left;
  margin-right: 16px;
  margin-right: 1rem;
}

.mobile-menu-toggle {
  position: relative;
}
.mobile-menu-toggle h2 {
  margin-bottom: 0;
}
.mobile-menu-toggle .toggle-anchor {
  display: block;
  position: absolute;
  z-index: 51;
  right: 16px;
  right: 1rem;
  top: 8px;
  top: 0.5rem;
  width: 48px;
  width: 3rem;
  height: 32px;
  height: 2rem;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #0088cc;
  text-decoration: none;
  text-align: center;
  font-size: 0;
}
.mobile-menu-toggle .toggle-anchor:before {
  font-family: "Glyphicons Regular";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 1rem;
  color: #ffffff;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 36px;
  line-height: 2.25rem;
}

nav.mobile-menu-toggle--visible h2.block__title {
  display: block;
}
nav.mobile-menu-toggle--visible ul.menu li.leaf {
  float: none;
}

nav.mobile-menu-toggle--hidden h2.block__title {
  display: none;
}

nav.submenu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  float: none;
}
nav.submenu ul.menu li a {
  display: block;
  padding: 16px;
  padding: 1rem;
  background: #efefef;
  border-bottom: 1px solid #cccccc;
}
nav.submenu ul.menu li a.active {
  color: #ffffff;
  background: #2893d6;
}
nav.submenu ul.menu li a.active:hover {
  color: #ffffff;
}
nav.submenu ul.menu li a:hover {
  color: #2893d6;
}
nav.submenu ul.menu li.last a {
  border-bottom: none;
}
nav.submenu ul.menu li.collapsed a {
  padding-right: 48px;
  padding-right: 3rem;
  background-image: url("../images/submenu-bg.png");
  background-position: right 15px;
  background-repeat: no-repeat;
}
nav.submenu ul.menu li.collapsed a:hover {
  background-position: right -65px;
}
nav.submenu ul.menu li.expanded a {
  padding-right: 32px;
  padding-right: 2rem;
  background-image: url("../images/submenu-bg.png");
  background-position: right -105px;
  background-repeat: no-repeat;
}
nav.submenu ul.menu li.expanded a.active-trail {
  background-position: right -145px;
}
nav.submenu ul.menu li.expanded a.active-trail:hover {
  background-position: right -305px;
}
nav.submenu ul.menu li.expanded a.active {
  background-position: right -225px;
}
nav.submenu ul.menu li.expanded a.active:hover {
  background-position: right -225px;
}
nav.submenu ul.menu ul {
  border-bottom: 1px solid #cccccc;
}
nav.submenu ul.menu ul li a {
  padding-left: 32px;
  padding-left: 2rem;
  padding-right: 16px;
  padding-right: 1rem;
  background: #efefef;
  background-image: none !important;
}

.block--user .user-login-form ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

/**
*
* SUBNAVIGATION MENUS
*
**/
.subnavigation ul.menu li {
  display: block;
  width: 230px;
  float: left;
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  margin-right: 16px;
  margin-right: 1rem;
  padding-bottom: 20px !important;
}
.subnavigation ul.menu li a {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  color: #2893d6;
  margin: 0px;
  margin: 0rem;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 22.5px;
  line-height: 1.40625rem;
  background: url(../images/bg-arrow-nav.gif) no-repeat 0 7px;
  padding: 4px 0 3px 15px;
}
.subnavigation ul.menu li ul li {
  line-height: 18px;
  padding: 0px 0px 0px 10px !important;
}
.subnavigation ul.menu li ul li a {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 19.5px;
  line-height: 1.21875rem;
  background: url("../images/bullet.gif") no-repeat 0 7px;
}
.subnavigation ul.menu li ul li ul li a {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 18px;
  line-height: 1.125rem;
}

/**
*
* MAIN MENU
*
**/
#aside-left .block-menu {
  border: 1px solid #dbf1f9;
  min-width: 230px;
  max-width: 230px;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
#aside-left .block-menu ul.menu {
  margin: 0;
  padding: 10px 15px 20px 15px;
  background: #e9f3f9 url(../images/bg-nav.gif) repeat-x top left;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#aside-left .block-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}
#aside-left .block-menu ul.menu li a {
  display: inline-block;
  padding: 4px 0 3px 15px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 14.95px;
  line-height: 0.93438rem;
  font-weight: normal;
  border: none !important;
  background: url(../images/bg-arrow-nav.gif) no-repeat 0 7px;
  text-decoration: none;
  color: #646464;
}
#aside-left .block-menu ul.menu li a.active {
  color: #2893d6;
  font-weight: 700;
}
#aside-left .block-menu ul.menu li a.active-trail, #aside-left .block-menu ul.menu li a:hover {
  color: #2893d6;
}
#aside-left .block-menu ul.menu li ul {
  padding-bottom: 0px;
  padding-top: 0px;
  background: none;
}
#aside-left .block-menu ul.menu li ul li a {
  background: url(../images/bg-arrow-nav-small.gif) no-repeat 0 7px;
  padding: 4px 0 3px 10px;
}

/**
*
* WYSIWYG menus
*
**/
.field ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  padding: 10px 0 10px 0;
}
.field ul li {
  background: url("../images/bullet.gif") no-repeat 0 7px;
  padding-left: 15px;
}

.field-name-field-ofed-page-body ul {
  padding: 0px 0px 20px 0px;
}

/*Language block*/
#block-locale-language,
#tools .block-menu {
  top: 3px;
  top: 0.1875rem;
  position: relative;
  float: left;
  z-index: 1;
  margin: 0;
}
#block-locale-language ul.language-switcher-locale-url,
#tools .block-menu ul.language-switcher-locale-url {
  margin: 0px;
  padding-left: 5px;
  padding-left: 0.3125rem;
}
#block-locale-language ul.language-switcher-locale-url li,
#tools .block-menu ul.language-switcher-locale-url li {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 19.5px;
  line-height: 1.21875rem;
  border: 1px solid #999999;
  background: #ccc;
  display: inline-block;
  text-align: center;
}
#block-locale-language ul.language-switcher-locale-url li.leaf, #block-locale-language ul.language-switcher-locale-url li.collapsed,
#tools .block-menu ul.language-switcher-locale-url li.leaf,
#tools .block-menu ul.language-switcher-locale-url li.collapsed {
  padding: 0;
}
#block-locale-language ul.language-switcher-locale-url li.active,
#tools .block-menu ul.language-switcher-locale-url li.active {
  border: 1px solid #333;
  background: #666;
}
#block-locale-language ul.language-switcher-locale-url li.active a,
#tools .block-menu ul.language-switcher-locale-url li.active a {
  color: #ffffff;
}
#block-locale-language ul.language-switcher-locale-url li.active a:visited, #block-locale-language ul.language-switcher-locale-url li.active a:hover, #block-locale-language ul.language-switcher-locale-url li.active a:visited:hover,
#tools .block-menu ul.language-switcher-locale-url li.active a:visited,
#tools .block-menu ul.language-switcher-locale-url li.active a:hover,
#tools .block-menu ul.language-switcher-locale-url li.active a:visited:hover {
  color: #ffffff;
}
#block-locale-language ul.language-switcher-locale-url li.active a:hover, #block-locale-language ul.language-switcher-locale-url li.active a:visited:hover,
#tools .block-menu ul.language-switcher-locale-url li.active a:hover,
#tools .block-menu ul.language-switcher-locale-url li.active a:visited:hover {
  background: #555;
}
#block-locale-language ul.language-switcher-locale-url li a,
#tools .block-menu ul.language-switcher-locale-url li a {
  padding: 0px 2.01728px;
  padding: 0rem 0.12608rem;
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #6d7077;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  font-size: 10.3px;
  font-size: 0.64375rem;
  line-height: 15px;
  line-height: 0.9375rem;
  width: 15px;
  width: 0.9375rem;
}
#block-locale-language ul.language-switcher-locale-url li a:visited, #block-locale-language ul.language-switcher-locale-url li a:hover, #block-locale-language ul.language-switcher-locale-url li a:visited:hover,
#tools .block-menu ul.language-switcher-locale-url li a:visited,
#tools .block-menu ul.language-switcher-locale-url li a:hover,
#tools .block-menu ul.language-switcher-locale-url li a:visited:hover {
  padding: 0px 2.01728px;
  padding: 0rem 0.12608rem;
  font-family: "Arial", "Helvetica", "sans-serif";
  color: #6d7077;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
}
#block-locale-language ul.language-switcher-locale-url li a:hover, #block-locale-language ul.language-switcher-locale-url li a:visited:hover,
#tools .block-menu ul.language-switcher-locale-url li a:hover,
#tools .block-menu ul.language-switcher-locale-url li a:visited:hover {
  background: #aaa;
}

.panel-home h2 {
  color: #747474;
  padding: 0;
  margin: 0px 0px 4.8px 0px;
  margin: 0rem 0rem 0.3rem 0rem;
}

.panel-pane {
  margin-bottom: 15px;
}
.panel-pane .pane-title {
  padding-bottom: 5px;
  margin-top: 10px;
}

.view-Newsroom .view-mode-teaser img {
  display: none;
}
.view-Newsroom .view-content h3 {
  padding: 0px;
}
.view-Newsroom .view-content .views-row {
  border-bottom: 1px solid #eee;
  padding-left: 0px;
  margin-bottom: 0px;
  padding: 12px 0px 12px 0px;
  padding: 0.75rem 0rem 0.75rem 0rem;
  overflow: hidden;
  *zoom: 1;
}
.view-Newsroom .view-content .views-row-first {
  border-top: 1px solid #d3eaf7;
}
.view-Newsroom .view-content .views-row-last {
  border-bottom: none;
}
.view-Newsroom .group-left {
  width: 55px;
}
.view-Newsroom .group-left .date-display-single {
  width: 55px;
  display: block;
  width: 39px;
  height: 35px;
  padding: 5px 16px 0 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 15px;
  text-align: center;
  color: #fff;
  background: url(../images/bg-nieuws-date.gif) no-repeat top left;
}
.view-Newsroom .group-right {
  width: 460px;
}

#block-search-form {
  float: right;
}
#block-search-form input {
  height: 25.008px;
  height: 1.563rem;
  display: none;
  margin-right: 10px;
}
#block-search-form .form-type-searchfield {
  float: left;
  margin: 0px;
}
#block-search-form .form-text {
  width: 184.96px;
  width: 11.56rem;
  background-color: #ffffff;
  border: none;
  border-radius: 0px;
  background: url(../images/bg-textfield-search.gif) no-repeat top left;
  display: inline-block;
}
#block-search-form .form-submit {
  display: inline-block;
  cursor: pointer;
}

.page-search #maincontent {
  width: 735px !important;
}
.page-search #aside-right {
  display: none;
}
.page-search #block-system-main h2 {
  display: none;
}
.page-search .pager {
  margin-top: 20px;
  width: 100%;
}

.ds-search-extra {
  border: 1px solid #DBF1F9;
  background: #F1F9FD;
  padding: 5px 10px;
  margin-top: 10px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 21px;
  line-height: 1.3125rem;
}
.ds-search-extra strong {
  font-weight: 700;
  color: #2893d6;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 22.5px;
  line-height: 1.40625rem;
}

.view-mode-search_result {
  max-width: 720px;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 19.5px;
  line-height: 1.21875rem;
  padding: 10px 0px;
  border-bottom: 1px solid #ddd;
}
.view-mode-search_result h3 {
  line-height: 19.5px;
  margin-bottom: 5px;
}
.view-mode-search_result p {
  margin-bottom: 0px;
}

.ds-search-highlight {
  padding: 2px 3px;
  background: #F1F9FD;
  color: #4689AA;
}

/**
*
* HEADER (html)
*/
.wrapper header {
  height: 200.96px;
  height: 12.56rem;
}
.wrapper header .logo {
  padding-top: 47.008px;
  padding-top: 2.938rem;
  float: left;
}
.wrapper header .logo img {
  border: none;
}
.wrapper header .logo a {
  display: inline-block;
}
.wrapper header .slogan {
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-family: "Arial", "Helvetica", "sans-serif";
  font-weight: 600;
  float: left;
  max-width: 290px;
  padding: 70.4px 0px 0px 24px;
  padding: 4.4rem 0rem 0rem 1.5rem;
}

.container-header {
  margin-bottom: 13px;
}

#ofed-federal-header-link {
  font-family: arial,verdana,sans-serif;
  font-size: 10px !important;
}
#ofed-federal-header-link a {
  color: #000000;
}

/**
*
* REGION TOOLS
**/
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row {
  width: 100% !important;
}

.views-slideshow-cycle-main-frame-row {
  height: auto !important;
}

.views-field.views-field-field-image img {
  border: 0;
  outline: none;
  border-width: 0;
}

.views-slideshow-controls-top {
  width: 130px;
  float: right;
  z-index: 10;
  max-height: 250px;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item {
  background-color: #B4BAB3;
  border-bottom: #fff solid 1px;
  min-height: 62px;
  height: 61px;
  position: relative;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item .views-field-title {
  display: table;
  height: 63px !important;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item .views-content-title {
  display: table-row;
  vertical-align: middle;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item a {
  color: #fff;
  font-weight: bold;
  line-height: 15px;
  padding-left: 10px;
  padding-left: 0.625rem;
  display: table-cell;
  vertical-align: middle;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item a:hover {
  text-decoration: none;
}
.views-slideshow-controls-top .views-row-first {
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
}
.views-slideshow-controls-top .views-row-last {
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
  height: 61px;
  min-height: 61px;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item:hover {
  background-color: #C8271D;
  cursor: pointer;
}
.views-slideshow-controls-top .views-slideshow-pager-field-item:hover:after {
  display: block;
  z-index: 99999;
  content: " ";
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 13px solid #F09325;
  position: absolute;
  width: 0px;
  height: 0;
  left: -14px;
  top: 40%;
}

.views-field-field-image img {
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.views_slideshow_cycle_main {
  width: 390px;
}

#aside-left {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 230px !important;
  padding-left: 0px;
}
#aside-left .block .content {
  padding: 0px;
}

#aside-right {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 200px !important;
  /**
  *
  * QUiCK LINKS
  *
  **/
}
#aside-right h2 {
  margin-top: 8px;
}
#aside-right .block, #aside-right .block-menu, #aside-right .block-views {
  margin-bottom: 20px;
  width: 190px;
}
#aside-right .block-menu {
  border: 1px solid #eee;
}
#aside-right .block-menu h2 {
  padding: 0px 60px 0px 15px;
  background: url(../images/bg-arrow-bottom.gif) no-repeat right;
  display: inline-block;
}
#aside-right .block-menu h2:hover {
  text-decoration: underline;
  cursor: pointer;
}
#aside-right .block-menu ul.menu {
  margin: 0;
  padding: 10px 15px 20px 15px;
  background: #e9f3f9 url(../images/bg-snelnaar.gif) repeat-x top right;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#aside-right .block-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  border-bottom: 1px solid #e1e1e1;
}
#aside-right .block-menu ul.menu li a {
  display: block;
  padding: 1px 0 3px 15px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: normal;
  border: none !important;
  background: url(../images/bg-arrow-nav.gif) no-repeat 0 7px;
  text-decoration: none;
  color: #646464;
}
#aside-right .block-menu ul.menu li a:hover {
  color: #2893d6;
  text-decoration: underline;
}
#aside-right .block-menu ul.menu li ul {
  padding-bottom: 0px;
  padding-top: 0px;
}
#aside-right .block-menu ul.menu li ul li a {
  background: url(../images/bg-arrow-nav-small.gif) no-repeat 0 7px;
  padding: 1px 0 3px 10px;
}

/**
*
* LINKS
*
**/
#aside-right .block-views {
  border: 1px solid #eee;
  background: #fcfcfc;
}
#aside-right .block-views h2 {
  color: #666;
  padding: 0px 0px 0px 16px;
}
#aside-right .block-views .content {
  padding-top: 0px;
  padding-bottom: 0px;
}

/**
*
* Contact and link to central administration
*
**/
#block-block-6 a {
  display: block;
}
#block-block-6 .content {
  padding: 0px;
}
#block-block-6 a.contact {
  padding: 10px 0 10px 60px;
  background: url(../images/ico-mailingrss-mailing.gif) no-repeat center left;
  line-height: 30px;
}
#block-block-6 a.central-admin {
  padding: 0 0 10px 60px;
  background: url(../images/ico-mailingrss-brochure.gif) no-repeat center left;
}

#maincontent {
  padding: 0px 0px 0px 12px;
  padding: 0rem 0rem 0rem 0.75rem;
  width: 520px !important;
}

/**
*
* NEWS
*
**/
.node-feed-item .field-name-field-date {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 18px;
  line-height: 1.125rem;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #AAAAAA;
}
.node-feed-item .field-name-field-date .label-inline {
  float: left;
}
.node-feed-item img {
  padding: 5px;
  background: #f3f3f3;
}

.content-top {
  overflow: hidden;
  *zoom: 1;
}
.content-top .block-menu {
  float: left;
  width: 50%;
}
.content-top .block-menu h2 {
  color: #747474;
}
.content-top .block-menu ul {
  padding: 0px 0 10px 0;
}
.content-top .block-menu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  background: url("../images/bullet.gif") no-repeat 0 7px;
  padding-left: 15px;
}

.download-pdf-link {
  background: url("../images/icons/ico-pdf.gif") no-repeat top left;
  padding: 1px 0 1px 20px;
}

#footer {
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 18px;
  line-height: 1.125rem;
}
#footer a {
  color: #888;
  text-decoration: underline;
}

.view-display-id-views_faq_block_titles {
  margin: 0;
  padding: 20px 0px 20px 30px;
  color: #2893d6;
  background: #E4F4FA;
}
.view-display-id-views_faq_block_titles .views-row {
  margin: 0px;
}
.view-display-id-views_faq_block_titles .faq-question {
  overflow: hidden;
  *zoom: 1;
}
.view-display-id-views_faq_block_titles .faq-counter {
  display: block;
  float: left;
  margin-right: 10px;
  width: 15px;
}
.view-display-id-views_faq_block_titles .faq-title {
  display: block;
  float: left;
  width: 90%;
}

.view-display-id-views_faq_pane h2 {
  color: #747474;
  margin-bottom: 9px;
}
.view-display-id-views_faq_pane .faq-left {
  display: block;
  float: left;
  width: 15px;
  margin-top: 5px;
}
.view-display-id-views_faq_pane .faq-right {
  width: 90%;
  margin-left: 20px;
}
.view-display-id-views_faq_pane .faq-to-top a {
  padding-left: 20px;
  background: url("../images/bg-arrow-top.gif") no-repeat center left;
}

.block-easy-breadcrumb {
  margin-bottom: 10px;
}
.block-easy-breadcrumb .content {
  padding: 0px;
}

.easy-breadcrumb {
  padding: 0;
  background: url(../images/bg-breadcrumb.gif) no-repeat top left;
  margin-top: 5px;
}
.easy-breadcrumb .easy-breadcrumb_segment {
  height: 30px;
  margin: 0;
  padding: 0 17px 0 10px;
  line-height: 30px !important;
  color: #999;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 16.5px;
  line-height: 1.03125rem;
  color: #2893d6;
}
.easy-breadcrumb .easy-breadcrumb_segment-separator {
  background: url(../images/bg-breadcrumb-separator.gif) no-repeat right 16px;
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 60px;
  line-height: 3.75rem;
  line-height: 15px !important;
}
.easy-breadcrumb a:hover {
  text-decoration: none;
}
.easy-breadcrumb .easy-breadcrumb_segment-title {
  color: #666;
}

ul.pager {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

ul.pager li:before {
  display: none;
}

ul.pager li {
  float: left;
  margin: 0px 5px;
}

ul.pager li a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline;
  padding: 5px 8px;
  color: #6d7077;
  background: #ededed;
  border: 1px solid #ccc;
}

ul.pager li a:hover {
  background: #e0e0e0;
  color: #424242;
}

ul.pager li.pager-current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline;
  padding: 4px 9px;
  color: #ffffff;
  background: #2893d6;
  margin-top: -4px;
}

.pager-wrapper .top-pager {
  padding: 13px 10px 7px 6px;
  margin-top: 0px !important;
}

.pager-wrapper {
  overflow: hidden;
  *zoom: 1;
  border: 1px solid #DBF1F9;
  background: #F1F9FD;
  margin-top: 10px !important;
}

.page-user #block-system-main label {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 21px;
  line-height: 1.3125rem;
}
.page-user #block-system-main form {
  margin-top: 10px;
}
.page-user #block-system-main .description {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 18px;
  line-height: 1.125rem;
}
.page-user #block-system-main .form-submit {
  display: inline-block;
}

#block-sharethis-sharethis-block .content {
  padding: 0;
}
div.diplo-alert {
     background-color: #e5f0f9;
     padding: 0.25em;
}
/* Fix aside-right block contact */
#aside-right div.content a.contact {
     background: rgba(0, 0, 0, 0) url("../images/ico-mailingrss-mailing.gif") no-repeat scroll left center;
     line-height: 30px;
     padding: 10px 0 10px 60px;
} 
#aside-right div.content a.central-admin {
     background: rgba(0, 0, 0, 0) url("../images/ico-mailingrss-brochure.gif") no-repeat scroll left center;
     padding: 0 0 10px 60px;
}
#aside-right div.content a.contact,#aside-right div.content a.central-admin {
     display: block;
}
#aside-right div.block.block-block div.content{padding: 0;}
.views-slideshow-pager-fields > div { 
  padding-left: 0px; 
} 

.views-slideshow-pager-fields div { 
  display: block; 
} 

.views-slideshow-pager-fields > div { 
  padding-left: 0px; 
} 

.views-slideshow-pager-fields .active { 
  text-decoration: none; 
} 

.views_slideshow_cycle_no_display, .views_slideshow_cycle_hidden, .views_slideshow_cycle_controls, .views-slideshow-controls-bottom, .views-slideshow-controls-top, .views_slideshow_cycle_image_count { 
  display: block; 
}
